Subject: Re: [flamewar] HTML arcana (was: [lojban] Attitudinals)

From: [email-masked]
Date: Sat, 16 Jun 2001 18:15:17 EDT

In a message dated 6/15/2001 6:42:38 PM Central Daylight Time, 
[email-masked] writes:

> If you use repeated nbsp to make
> fake tables, your viewers will see the columns misaligned since most likely
> they will be viewing with a different font, or a different edition of the
> same font. A similar comment applies to using empty elements for
> vertical spacing. It's the same issue as using repeated spaces and empty
> paragraphs in Microsoft Word. You need to use the more complex feature:
> tables.

Painfully true as I discovered. I also discovered that the automatic doodad 
> converting Word text to HTML does just that. It also converts a tab at 
> the beginning of a paragraph into 3 nbsp's. But something *in* HTML would 
> 

As noted elsewhere, I strictly started under Eisenhower, but cannot make any 
machine do much of anything anymore.